<?php
//session_start();
define('Admin_USER',true);
require_once("../../includes/php/defines.php");
require_once("../../includes/php/classes/mainClass.php");
require_once("../../includes/php/classes/galleryClass.php");

$g = new galleryClass;

?>
<section>
	<div class="container-fluid">
		<div class="container">
			<div class="col-md-12 result-heading">
				<div class="rh-form">				
					<h1>Form name</h1>
					<form class="a-r-form" id="Admin_Form">
            <?php
							//$g->processGallery();
							//$g->albumCheck();
            ?>
					</form>
				</div>
			</div>
		</div>
	</div>
</section>